
.nav > li > a:hover, .nav > li > a:active, .nav > li > a:focus{
    background: #369870 !important;
    color: white !important;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover{
    background-color: #369870 !important;
    cursor: default !important;
}

.nav-pills > li.active > a, .nav-pills > li.active > a:focus, .nav-pills > li.active > a:hover{
    background-color: #369870 !important;
}

.dropdown-menu{
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background-color: #164194;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
}

.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover{
    color: #FFFFFF;
    text-decoration: none;
    background-color: #369870;
}

.dropdown-menu > li > a{
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: 400;
    line-height: 1.42857143;
    color: #FFFFFF !important;
    white-space: nowrap;
}

.navbar-hdc-default  {
    background-color: #164194;
    border-color: #369870;
}
.navbar-hdc-default  .navbar-brand {
    color: #ffffff;
}
.navbar-hdc-default  .navbar-brand:hover, .navbar-hdc-default  .navbar-brand:focus {
    color: #e3e3e3;
}
.navbar-hdc-default  .navbar-text {
    color: #ffffff;
}
.navbar-hdc-default  .navbar-nav > li > a {
    color: #ffffff;
}
.navbar-hdc-default  .navbar-nav > li > a:hover, .navbar-hdc-default  .navbar-nav > li > a:focus {
    color: #e3e3e3;
}
.navbar-hdc-default  .navbar-nav > li > .dropdown-menu {
    background-color: #164194 !important;
}
.navbar-hdc-default  .navbar-nav > li > .dropdown-menu > li > a {
    color: #ffffff !important;
}
.navbar-hdc-default  .navbar-nav > li > .dropdown-menu > li > a:hover,
.navbar-hdc-default  .navbar-nav > li > .dropdown-menu > li > a:focus {
    color: #e3e3e3 !important;
    background-color: #369870 !important;
}
.navbar-hdc-default  .navbar-nav > li > .dropdown-menu > li > .divider {
    background-color: #164194;
}
.navbar-hdc-default  .navbar-nav > .active > a, .navbar-hdc-default  .navbar-nav > .active > a:hover, .navbar-hdc-default  .navbar-nav > .active > a:focus {
    color: #e3e3e3;
    background-color: #369870;
}
.navbar-hdc-default  .navbar-nav > .open > a, .navbar-hdc-default  .navbar-nav > .open > a:hover, .navbar-hdc-default  .navbar-nav > .open > a:focus {
    color: #e3e3e3;
    background-color: #369870;
}
.navbar-hdc-default  .navbar-toggle {
    border-color: #369870;
}
.navbar-hdc-default  .navbar-toggle:hover, .navbar-hdc-default  .navbar-toggle:focus {
    background-color: #369870;
}
.navbar-hdc-default  .navbar-toggle .icon-bar {
    background-color: #ffffff;
}
.navbar-hdc-default  .navbar-collapse,
.navbar-hdc-default  .navbar-form {
    border-color: #ffffff;
}
.navbar-hdc-default  .navbar-link {
    color: #ffffff;
}
.navbar-hdc-default  .navbar-link:hover {
    color: #e3e3e3;
}

@media (max-width: 767px) {
    .navbar-hdc-default  .navbar-nav .open .dropdown-menu > li > a {
        color: #ffffff;
    }
    .navbar-hdc-default  .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-hdc-default  .navbar-nav .open .dropdown-menu > li > a:focus {
        color: #e3e3e3;
    }
    .navbar-hdc-default  .navbar-nav .open .dropdown-menu > .active > a, .navbar-hdc-default  .navbar-nav .open .dropdown-menu > .active > a:hover, .navbar-hdc-default  .navbar-nav .open .dropdown-menu > .active > a:focus {
        color: #e3e3e3;
        background-color: #369870;
    }
}